Subject: Re: DNSSECbis question list - not official

From: "Olaf M. Kolkman" <[email-masked]>
Date: Thu, 5 Jun 2003 12:12:55 +0200

This does not seem to be in the list of questions but is a question in
4.1 of the protocol doc.

"Should any of the SHOULD NOTs in this paragraph be MUST NOTs instead."

I'd argue for MUST NOTs. If you allow security aware servers try to
synthesize responses based on on results from information cached from
previous queries with different Q-tripleds an end user may end up with
different answers depending on which server he or she happens to hide
behind; that is not a Good Idea.

--Olaf

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>